<div class="row mt-3">
	<div class="col-12">
		@include('Admin.Shop.Articles.partials.characteristics')
	</div>
</div>

@include('components.save')

@include('load.form.appender')
@include('load.form.editor')
@include('load.form.save')
@include('load.form.select2')
@include('load.form.set_options')
@include('load.form.toggle')
@include('load.form.upload.fileinput')
@include('load.layout.chevron')
@include('load.layout.modal')

@push('js')
	<script>
		$(function() {

			$('.active-checkbox').bootstrapToggle();
			$('.active-checkbox').off('change').on('change', function(e) {
				var id = $('#id').val();
				// handleAdmin.toggle(id, $(this).prop('checked'));
			});

			initChevron();
			initEditor();
			initSaveForm('#article-form');
			initSelect2();

		});
	</script>
@endpush